IE(4)

NAME
ie - SPARC Intel 82586 ethernet interface

SYNOPSIS
ie0 at obio0 addr 0xf6000000 level 6 (sun4/200 on-board)
ie0 at obio0 addr 0x06000000 level 6 (sun4/100 on-board)
ie1 at vmes0 addr 0xffe88000 level 5 vect 0x75 (VME)
ie2 at vmes0 addr 0xff31ff02 level 5 vect 0x76 (VME)
ie3 at vmes0 addr 0xff35ff02 level 5 vect 0x77 (VME)
ie4 at vmes0 addr 0xff2dff02 level 5 vect 0x7c (VME)

DESCRIPTION
The ie interface provides access to the 10 Mb/s Ethernet network via the Intel 82586 Ethernet chip set. The ie is found as an on-board interface on Sun 4/100 and 4/200 workstations. The ie also exists as a VME card.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl(2). The ie interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

SEE ALSO
arp(4), ifmedia(4), inet(4), sparc/intro(4), ifconfig(8)